#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 asn1-types
version:              0.3.4
visibility:           public
id:                   asn1-types-0.3.4-YHqKIXPcZtK7c62hd3Vcq
key:                  asn1-types-0.3.4-YHqKIXPcZtK7c62hd3Vcq
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-asn1
synopsis:             ASN.1 types
description:          ASN.1 standard types
category:             Data
abi:                  10a8b5a830206498e0e896c56be02510
exposed:              True
exposed-modules:
    Data.ASN1.BitArray Data.ASN1.OID Data.ASN1.Pretty Data.ASN1.Types
    Data.ASN1.Types.Lowlevel Data.ASN1.Types.String

import-dirs:          /usr/lib/ghc-8.10.2/site-local/asn1-types-0.3.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/asn1-types-0.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/asn1-types-0.3.4
hs-libraries:         HSasn1-types-0.3.4-YHqKIXPcZtK7c62hd3Vcq
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    hourglass-0.2.12-CnFnCcyGqdL3MMga3hVeAE
    memory-0.15.0-359cYXe7lRF64CAN0G53fp

haddock-interfaces:   /usr/share/doc/haskell-asn1-types/html/asn1-types.haddock
haddock-html:         /usr/share/doc/haskell-asn1-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

